MATLAB and Simulink Requirements

Product Requirements & Platform Availability for LTE HDL Toolbox

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink
  • Requires Communications Toolbox
  • Requires Fixed-Point Designer
  • Requires Signal Processing Toolbox
  • Requires DSP System Toolbox
  • LTE Toolbox recommended
  • HDL Coder recommended
  • HDL Verifier recommended

Supported Third-Party Compilers

  • None

Supported Language Interfaces

  • None

Introduced in R2017b

View requirements for another product: